﻿*{ 
	padding:0px;
	font-size:16px;
	font-family: 微软雅黑, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	color:#333333;
}
img{ border:0;}
body{ background-color:#f2f2f2;}

table{ border-style: none;
	border-color: inherit;
	border-width: 0px;
	border-collapse:collapse;  border-spacing:0;
}

a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#4F86A4;
	text-decoration:underline;
}

.a{ color:#10619C; cursor:pointer;}
.check{ border:0px; background-color:transparent; }



/*页面头尾样式*/
.PageHead  { width:100%;  height:40px;background-image:url("../Images/PageHeadBG.png"); background-repeat:repeat-x;}
.PageHeadFont{ width:90%; margin:0 auto; height:40px; line-height:39px; color:#FFFFFF; font-size:18px;  text-align:center; }
.HeadSearch{ width:100%; height:40px;background-image:url("../Images/HeadSearchBG.png"); background-repeat:repeat-x;}
.HeadSearchbig{ width:100%; height:50px;background-image:url("../Images/HeadSearchBGbig.png"); background-repeat:repeat-x;}
.FreeSearchItem{ width:100%; font-size:14px; color:#555555; height:22px; line-height:22px;}
.FreeSearchItem span{ width:100%; font-size:14px; color:#555555; height:22px; line-height:22px;}
.FreeSearchItem a{ width:100%; font-size:14px; color:#555555; height:22px; line-height:22px;}

.FSItem{ float:left; font-size:14px; color:#555555; height:22px; line-height:20px; padding-top:1px; padding-bottom:1px; white-space:nowrap; overflow:hidden; }
.FSItem span{  font-size:14px; color:#555555; height:22px; line-height:20px; padding-top:1px; padding-bottom:1px;}

/*筛选条件样式*/
.FilteListLeft{ height:40px; width:100px; text-align:left;  cursor:pointer;border-top:1px solid #dddddd;color:#555555;text-indent:10px;}
.FilteListMid{ height:40px;  width:auto;  text-align:right; cursor:pointer;border-top:1px solid #dddddd;color:#555555;}
.FilteListMidSel{ height:40px;width:auto; text-align:right; cursor:pointer;border-top:1px solid #dddddd;color:#ff0000;}
.FilteListRight{ height:40px;width:20px;  text-align:center;cursor:pointer;border-top:1px solid #dddddd;color:#555555; background-image:url(../images/arrow.png); background-position:center; background-repeat:no-repeat;}

/*列表选择样式*/
.FilteSelectItem{height:40px; text-align:left;  cursor:pointer;border-top:1px solid #dddddd; padding-left:10px; color:#555555; }
.FilteSelectItemSel{height:40px; text-align:left; cursor:pointer; border-top:1px solid #dddddd; padding-left:10px; color:#ff0000; padding-right:35px;background-image:url(../images/dui.png); background-position:right center; background-repeat:no-repeat;}
.ShowHideFilteSelectListTabled{ float:left;  color:inherit;  padding-right:20px; margin-right:40px; padding-right:18px; background-image:url(../images/arrowd.png); background-repeat:no-repeat; background-position:right center;}
.ShowHideFilteSelectListTableu{ float:left;  color:inherit;  padding-right:20px; margin-right:40px; padding-right:18px; background-image:url(../images/arrowu.png); background-repeat:no-repeat; background-position:right center;}
  
/*筛选选择日期框样式*/
 .FilteSelectDate {width:120px;height:32px;line-height:32px;margin:0px;margin-right:5px; padding:0px;border:0px; padding-right:30px; color:#ff0000; text-align:center; background-image:url(../Images/FilteInputDateBG.png);cursor:pointer;}
 .FilteSelectDate2{width:85px;height:32px;line-height:32px;margin:0px;margin-right:0px; padding:0px;border:0px; padding-right:0px; color:#ff0000; text-align:center; border:1px solid #aaaaaa; border-radius:4px; cursor:pointer; font-size:14px;}
 
/*下单表头*/
.orderHeadItemLeft{ height:39px; width:100px; text-align:left;  cursor:pointer;border-bottom:1px solid #cccccc; color:#555555;text-indent:10px;}
.orderHeadItemMid{ height:39px;  width:auto;  text-align:right; cursor:pointer;border-bottom:1px solid #cccccc;color:#555555;}
.orderHeadItemMidSel{ height:39px;  width:auto;  text-align:right; cursor:pointer;border-bottom:1px solid #cccccc; color:#ff0000;}
.orderHeadItemRight{ height:39px;width:20px;  text-align:center;cursor:pointer;border-bottom:1px solid #cccccc;color:#555555; background-image:url(../images/arrow.png); background-position:center; background-repeat:no-repeat;}
        
.orderstate{width:70px; white-space:nowrap;border-left:1px solid #cccccc; text-align:center; padding-left:5px; color:#c78800;}

.BottomHead{ height:30px; border-top:1px solid #06478A; line-height:30px; color:#FFFFFF; font-size:12px; text-indent:10px; white-space:nowrap; background-color:#135BA6;}

.ButtonBar{ height:39px; border-bottom:1px solid #BBC1C7; background-color:#E5E5E5; vertical-align:middle;}

/*输入框样式*/
.TextInputNote{ font-size:12px; padding-bottom:5px; line-height:16px;}
.TextInput    {width:198px; height:18px; line-height:18px; padding-top:2px; padding-left:2px; padding-right:2px; border:1px solid #898989; background-color:#FFFFFF; }
.TextareaInput{width:198px; height:18px; line-height:18px; padding-top:2px; padding-left:2px; padding-right:2px; border:1px solid #898989; background-color:#FFFFFF; overflow:visible; }
.Select{width:204px; height:22px; line-height:22px; border:1px solid #898989; background-color:#FFFFFF;}

.TextareaDiv{ width:303px; height:auto; height:18px; line-height:18px; padding:2px; padding-left:4px; border:1px solid #898989; background-color:#fefefe;word-wrap:break-word; white-space:normal;   }

/*按钮样式*/
.but2{ border:0px; margin:0px; margin-left:15px; padding:0px; height:29px; width:60px; line-height:27px; background-image:url("../Images/but2.png"); background-repeat:no-repeat; cursor:pointer; color:#ffffff; font-size:16px; }
.but4{ border:0px; margin:0px; margin-left:15px; padding:0px; height:29px; width:100px; line-height:27px; background-image:url("../Images/but4.png"); background-repeat:no-repeat; cursor:pointer; color:#ffffff; font-size:16px;}
.but6{ border:0px; margin:0px; margin-left:15px; padding:0px; height:29px; width:130px; line-height:27px; background-image:url("../Images/but6.png"); background-repeat:no-repeat; cursor:pointer;color:#ffffff; font-size:16px;}

/*表格样式*/
table.xpTable{border:1px solid #606275;}

tr.TB_Title{}
tr.TB_Title td{ color:#ffffff; height:22px; line-height:22px; font-size:14px;border:1px solid #606275; padding:0px 2px; white-space:nowrap; text-align:center; background-image:url(../Images/TB_Title.jpg); }
tr.TB_Title label{ font-size:14px;line-height:22px;color:#ffffff; cursor:pointer;}
tr.TB_Title div{ font-size:14px;line-height:22px;color:#ffffff; cursor:pointer;}

/*表格内容行样式*/
tr.TB_Info{background-color:#ffffff;}
tr.TB_Info td{color:#000000; height:20px; font-size:12px; border :1px solid #B8CDE0; padding:0px 2px;word-wrap:break-word}
tr.TB_Info a{font-size:12px; word-wrap:break-word}
tr.TB_Info img{ cursor:pointer; margin-left:2px; margin-right:2px;}
tr.TB_Info span{color:#000000; font-size:12px; word-wrap:break-word}

/*录入表单表格样式*/
.TableBlock{border-right:1px #5A8BB4 solid;border-bottom:1px #5A8BB4 solid;line-height:20px;font-size:9pt;border-collapse:collapse;}
.TableBlock td{ height:32px; padding:2px; background-color:#FFFFFF;border-left:1px #B8CDE0 solid;border-top:1px #B8CDE0 solid;}
/*.TableBlock .TableData td{ height:30px; padding:3px; background-color:#FFFFFF;border-top:1px #B8CDE0 solid;border-right:1px #B8CDE0 solid;}*/
.TableBlock .TableHeader td{background:url("../Images/block_hd_bg.png");border:1px #83ACCF solid;font-weight:bold;color:#476074;line-height:32px; padding:0px;}
.TableBlock .TableContent td{ background-color:#DEF1F1;border-top:1px #B8CDE0 solid;border-right:1px #B8CDE0 solid;}

.title{
	background-color:#94C600;
	height:23px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
}
.item{
	height:23px;
	text-align:center;
	font-size:12px;
}

/*树形菜单*/
.menu1 {
	background-image: url(../Images/Tree/Plus.gif);
	background-repeat: no-repeat;
	height: 18px;
	left: 0px;
	padding-left: 20px;
	cursor:pointer;
}
.menu2 {
	background-image: url(../Images/Tree/minus.gif);
	background-repeat: no-repeat;
	height: 18px;
	left: 0px;
	padding-left: 20px;
	cursor: pointer;
}
.menu3 {
	background-image: url(../Images/Tree/Plus.gif);
	background-repeat: no-repeat;
	height: 18px;
	left: 0px;
	padding-left: 20px;
	cursor: pointer;
}
.menu4 {
	background-image: url(../Images/Tree/minus.gif);
	background-repeat: no-repeat;
	height: 18px;
	left: 0px;
	padding-left: 20px;
	cursor: pointer;
}
.menu5 {
	background-image: url(../Images/Tree/folderclose.gif);
	background-repeat: no-repeat;
	height: 18px;
	left: 0px;
	padding-left: 20px;
	cursor: pointer;
}
.menu6 {
	background-image: url(../Images/Tree/folderopen.gif);
	background-repeat: no-repeat;
	height: 18px;
	left: 0px;
	padding-left: 20px;
	cursor: pointer;
}
.list {
	padding-left: 16px;
	background-repeat: repeat-y;
}
.list1 {
	padding-left: 16px;
}
.file {
	background-image: url(../Images/Tree/note.gif);
	background-repeat: no-repeat;
	background-position:right;
	height: 18px;
	padding-left: 16px;
	cursor: pointer;
}
.file1 {
	background-image: url(../Images/Tree/note.gif);
	background-repeat: no-repeat;
	background-position:right;
	height: 18px;
	padding-left: 16px;
	cursor: pointer;
}
 
 
 

.PageTitle { 
    top:0px;
    left:0px;
    width:100%;
    height:40px;
    /*background-color:rgb(54,154,216); 
    background-color:#000000; */
    background-image:url("../Images/PageHeadBG.png"); background-repeat:repeat-x;
    z-index:999;
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:space-between;
    align-content:flex-start;
    align-items:flex-start;
}

.PageTitle .PageTitleLeft { 
    width:40px; 
    height:40px;
    flex-grow:0; 
    flex-shrink:0;  
    background-image:url(../images/HBackBut.png?ver=1.1);
    background-repeat:no-repeat;
    background-position: 7px center;
    background-size:18px 24px;
    cursor:pointer;
}
.PageTitle .PageTitleLeft:hover {
    background-position: 6px center;
} 
.PageTitle .PageTitleLeft:active {
    background-position: 5px center;
} 
.PageTitle .PageTitleMid { 
    flex-shrink:1;
    flex-grow:1; 
    
    height:40px;
    line-height:40px;
    color:#ffffff;
    font-size:20px;
    text-align:center;
}
.PageTitle .PageTitleRight { 
    width:40px; 
    height:40px;
    line-height:40px;
    flex-grow:0; 
    flex-shrink:0; 
    color:#ffffff;
    font-size:18px;
    text-align:center;
}
.PageTitle .PageTitleRightRef { 
    width:40px; 
    height:40px;
    flex-grow:0; 
    flex-shrink:0;  
    background-image:url(../images/refon.png);
    background-repeat:no-repeat;
    background-position:2px center;
    background-size:35px 35px;
    cursor:pointer;

}
.PageTitle .PageTitleRightRef:hover {
    background-position:3px center;
    background-size:33px 33px;
} 
.PageTitle .PageTitleRightRef:active {
    background-position:4px center;
    background-size:31px 31px;
} 

.PageTitle .PageTitleRightCus { 
    width:40px; 
    height:40px;
    flex-grow:0; 
    flex-shrink:0;  
    background-image:url(../images/CUS.png);
    background-repeat:no-repeat;
    background-position:2px center;
    background-size:30px 30px;
    cursor:pointer;

}
.PageTitle .PageTitleRightCus:hover {
    background-position:3px center;
    background-size:28px 28px;
} 
.PageTitle .PageTitleRightCus:active {
    background-position:4px center;
    background-size:26px 26px;
} 

.PageTitle .PageTitleRightInv { 
    width:40px; 
    height:40px;
    flex-grow:0; 
    flex-shrink:0;  
    background-image:url(../images/inv.png);
    background-repeat:no-repeat;
    background-position:2px center;
    background-size:30px 30px;
    cursor:pointer;
}
.PageTitle .PageTitleRightInv:hover {
    background-position:3px center;
    background-size:28px 28px;
} 
.PageTitle .PageTitleRightInv:active {
    background-position:4px center;
    background-size:26px 26px;
} 
.divmask_bg{
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000',endColorstr='#80000000');/*For IE7-*/
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000',endColorstr='#80000000')";/*For IE8*/
	background:rgba(0,0,0,.5)/*For IE9*/;
	background:-webkit-radial-gradient(circle,rgba(0,0,0,0),rgba(0,0,0,.5));
	background:radial-gradient(circle,rgba(0,0,0,0),rgba(0,0,0,.5));
	-moz-user-select: none;/*Unselectable*/
	-webkit-user-select: none;
	user-select: none;
	cursor:default;
	z-index:150;
	color:#FFF;
}